skip to navigation
skip to content

Python-PouchDB 0.4.1

A Python interface to PouchDB

Package Documentation

Python-PouchDB provides an interface to all the goodness of the PouchDB JavaScript library (http://pouchdb.com/). It’s released under the Apache License v2 and it also offers a synchronous API.

Uses QtWebKit internally, so either PySide, PyQt4 or PyQt5 is required.

 
File Type Py Version Uploaded on Size
Python-PouchDB-0.4.1.tar.gz (md5) Source 2014-06-04 153KB